body
{
	font-family: 'Open Sans', Helvetica, sans-serif; font-size:18; 
	background-color:#666;	
	margin:0;
    padding:0;
    color:#EEE;
}

input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

input[type=date]::-webkit-calendar-picker-indicator {
    -webkit-appearance: none;
    display: none;
}

a 
{
	text-decoration: none;
	color:#FFF;
	cursor:pointer;
} 
a:active
{
	text-decoration: none;
	color:#CCC;
} 

#anzeigebereich 
{
	 height:100%;	
     margin:0 auto;
	 padding: 10px 10px 10px 10px;
	 max-width:1200px;
	 opacity: 1;
     visibility: visible;
} 
#kopf 
{
     width:1200px;
     margin-bottom: 1%;
     height:50px;
	 z-index:10;
} 
#inhalt 
{
    float:left;
    max-width:990px;
	margin-right:10px;
}



.inhalt_box
{
	 position:relative;
	 font-size:12px;
	 margin:10px;
	 padding:1px;
	 color:#000; 
	 border-radius:5px; 
	 border:solid 1px #333;
	 background-color:#CCC; 
	 background-color: hsla(0, 0%, 100%, 0.3);
}


#sidebar 
{
     float:left;
     width:200px;
	 max-width:1000px;
}



.inhalt_container 
{
    float:left;
    width:990px;
	margin-bottom:10px;
	border-radius: 5px;
}

.inhalt_container_blue
{
  	background: #3d85c6;
 	background: -o-linear-gradient(top, #649ed2, #3270a9);
  	background: -ms-linear-gradient(top, #649ed2, #3270a9);
  	background: -webkit-linear-gradient(top, #649ed2, #3270a9);
  	background: -moz-linear-gradient(top, #649ed2, #3270a9);
  	background: linear-gradient(to bottom, #649ed2, #3270a9);
  	box-shadow: inset 0 -3px 0 #2e689d, inset 0 -3px 3px #2f6ba1, inset 0 2px 2px #90b9de, inset 1px 0 2px #3373ad, inset -1px 0 2px #3373ad, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);

}
.inhalt_container_silver
{
  background: #cccccc;
  background: -o-linear-gradient(top, #e6e6e6, #b8b8b8);
  background: -ms-linear-gradient(top, #e6e6e6, #b8b8b8);
  background: -webkit-linear-gradient(top, #e6e6e6, #b8b8b8);
  background: -moz-linear-gradient(top, #e6e6e6, #b8b8b8);
  background: linear-gradient(to bottom, #e6e6e6, #b8b8b8);
  box-shadow: inset 0 -3px 0 #b0b0b0, inset 0 -3px 3px #b3b3b3, inset 0 2px 2px #ffffff, inset 1px 0 2px #bababa, inset -1px 0 2px #bababa, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
}

.inhalt_container_purple
{
	background-color:#90D;
	background: -o-linear-gradient(top, #a82dfa, #90D);
    background: -ms-linear-gradient(top, #a82dfa, #90D);
    background: -webkit-linear-gradient(top, #a82dfa, #90D);
    background: -moz-linear-gradient(top, #a82dfa, #90D);
    background: linear-gradient(to bottom, #a82dfa, #90D);
  	box-shadow: inset 0 -3px 0 #7700c7, inset 0 -3px 3px #7a00cc, inset 0 2px 2px #c46bff, inset 1px 0 2px #8400db, inset -1px 0 2px #8400db, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
	opacity: 0.9;
}

.inhalt_container_white
{
  background: #cccccc;
  background: -o-linear-gradient(top, #e6e6e6, #b8b8b8);
  background: -ms-linear-gradient(top, #e6e6e6, #b8b8b8);
  background: -webkit-linear-gradient(top, #e6e6e6, #b8b8b8);
  background: -moz-linear-gradient(top, #e6e6e6, #b8b8b8);
  background: linear-gradient(to bottom, #e6e6e6, #b8b8b8);
  box-shadow: inset 0 -3px 0 #b0b0b0, inset 0 -3px 3px #b3b3b3, inset 0 2px 2px #ffffff, inset 1px 0 2px #bababa, inset -1px 0 2px #bababa, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
}


.inhalt_container_red
{
	  background: #990000;
	  background: -o-linear-gradient(top, #cc0000, #700000);
	  background: -ms-linear-gradient(top, #cc0000, #700000);
	  background: -webkit-linear-gradient(top, #cc0000, #700000);
	  background: -moz-linear-gradient(top, #cc0000, #700000);
	  background: linear-gradient(to bottom, #cc0000, #700000);
	  box-shadow: inset 0 -3px 0 #610000, inset 0 -3px 3px #660000, inset 0 2px 2px #ff0505, inset 1px 0 2px #750000, inset -1px 0 2px #750000, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
}

.inhalt_container_green
{
  background: #274e13;
  background: -o-linear-gradient(top, #3c771d, #172d0b);
  background: -ms-linear-gradient(top, #3c771d, #172d0b);
  background: -webkit-linear-gradient(top, #3c771d, #172d0b);
  background: -moz-linear-gradient(top, #3c771d, #172d0b);
  background: linear-gradient(to bottom, #3c771d, #172d0b);
  box-shadow: inset 0 -3px 0 #102108, inset 0 -3px 3px #122509, inset 0 2px 2px #52a428, inset 1px 0 2px #19310c, inset -1px 0 2px #19310c, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
}

.inhalt_container_yellow
{
  background: #bf9000;
  background: -o-linear-gradient(top, #f2b600, #967100);
  background: -ms-linear-gradient(top, #f2b600, #967100);
  background: -webkit-linear-gradient(top, #f2b600, #967100);
  background: -moz-linear-gradient(top, #f2b600, #967100);
  background: linear-gradient(to bottom, #f2b600, #967100);
  box-shadow: inset 0 -3px 0 #876600, inset 0 -3px 3px #8c6a00, inset 0 2px 2px #ffcb2b, inset 1px 0 2px #9b7500, inset -1px 0 2px #9b7500, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
}

.menu_rechts_purple
{
	padding: 8px;
	border-radius: 5px;
	background-color:#a82dfa;
	background: -o-linear-gradient(top, #ad33ff, #8100d6);
    background: -ms-linear-gradient(top, #ad33ff, #8100d6);
    background: -webkit-linear-gradient(top, #ad33ff, #8100d6);
    background: -moz-linear-gradient(top, #ad33ff, #8100d6);
    background: linear-gradient(to bottom, #ad33ff, #8100d6);
  	box-shadow: inset 0 -3px 0 #7700c7, inset 0 -3px 3px #7a00cc, inset 0 2px 2px #c46bff, inset 1px 0 2px #8400db, inset -1px 0 2px #8400db, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
}
.menu_rechts_silver
{
	padding: 8px;
	border-radius: 5px;
  	background: #cccccc;
  	background: -o-linear-gradient(top, #e6e6e6, #b8b8b8);
  	background: -ms-linear-gradient(top, #e6e6e6, #b8b8b8);
  	background: -webkit-linear-gradient(top, #e6e6e6, #b8b8b8);
  	background: -moz-linear-gradient(top, #e6e6e6, #b8b8b8);
  	background: linear-gradient(to bottom, #e6e6e6, #b8b8b8);
  	box-shadow: inset 0 -3px 0 #b0b0b0, inset 0 -3px 3px #b3b3b3, inset 0 2px 2px #ffffff, inset 1px 0 2px #bababa, inset -1px 0 2px #bababa, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
}

.menu_rechts_green
{
  padding: 8px;
  border-radius: 5px;
  background: #274e13;
  background: -o-linear-gradient(top, #3c771d, #172d0b);
  background: -ms-linear-gradient(top, #3c771d, #172d0b);
  background: -webkit-linear-gradient(top, #3c771d, #172d0b);
  background: -moz-linear-gradient(top, #3c771d, #172d0b);
  background: linear-gradient(to bottom, #3c771d, #172d0b);
  box-shadow: inset 0 -3px 0 #102108, inset 0 -3px 3px #122509, inset 0 2px 2px #52a428, inset 1px 0 2px #19310c, inset -1px 0 2px #19310c, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
}
.menu_rechts_yellow
{
  padding: 8px;
  border-radius: 5px;
  background: #bf9000;
  background: -o-linear-gradient(top, #f2b600, #967100);
  background: -ms-linear-gradient(top, #f2b600, #967100);
  background: -webkit-linear-gradient(top, #f2b600, #967100);
  background: -moz-linear-gradient(top, #f2b600, #967100);
  background: linear-gradient(to bottom, #f2b600, #967100);
  box-shadow: inset 0 -3px 0 #876600, inset 0 -3px 3px #8c6a00, inset 0 2px 2px #ffcb2b, inset 1px 0 2px #9b7500, inset -1px 0 2px #9b7500, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
}
.menu_rechts_red
{
  padding: 8px;
  border-radius: 5px;
  background: #990000;
  background: -o-linear-gradient(top, #cc0000, #700000);
  background: -ms-linear-gradient(top, #cc0000, #700000);
  background: -webkit-linear-gradient(top, #cc0000, #700000);
  background: -moz-linear-gradient(top, #cc0000, #700000);
  background: linear-gradient(to bottom, #cc0000, #700000);
  box-shadow: inset 0 -3px 0 #610000, inset 0 -3px 3px #660000, inset 0 2px 2px #ff0505, inset 1px 0 2px #750000, inset -1px 0 2px #750000, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
}

input, textarea,select
{
	width:100%;

	background-color:#333;
	text-align:center;
	border-radius:5px;
	color:#FFF;
}
input:focus, textarea:focus
{
	background-color:#60C;
}


.button
{
    width: 100%;
    height: 30px;
	background-color:#777;
	border-radius:5px;
}
.button:hover
{
	background-color:#97C;

}

.button_smilie
{ 
	
 	font-size:22px; 
	text-align:center;
	vertical-align:middle; 
	background-repeat: no-repeat; 
	background-size: 24px 24px; 
	background-position:center;
	width:30px; 
	height:30px; 
	float:left;
	margin-left:2px;
	border-radius:5px;
}
.button_smilie:focus
{
	background-color:#CCF;
}
.but_selected
{
	background-color:#CCF;	
}

form
{
	display:inline;
}

.chat_title
{
	position:relative; 
	font-size:16px; 
	color:#000; font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

.chat_preview
{
	padding-bottom:10px;
	padding-top:10px;
}
.chat_creator
{
	padding-left:70px; 
	position:relative; 
	color:#222;
}
.mr_banner
{
	border-radius:5px; 
	border:solid 1px #333; 
	background-image:url(../img/mr_banner.png); 
	background-repeat:no-repeat;
	height:120px; 
	margin-bottom:10px;
	max-width:990px;
}

.mr_banner_2
{
	border-radius:5px; 
	border:solid 1px #333; 
	background-image:url(../img/mr_banner_2.jpg); 
	background-repeat:no-repeat;
	height:600px; 
	margin-bottom:10px;
	width:990px;
}

.mr_banner_admin
{
	border-radius:5px; 
	border:solid 1px #333; 
	background-image:url(../img/mr_banner_admin.png); 
	background-repeat:no-repeat;
	height:120px; 
	margin-bottom:10px;
	max-width:990px;
}

.bubble
{
	font-size:14px;
	min-width:100px;
	min-height:20px;
	max-width:100%;
	margin-top:20px;
	position: relative;
	padding: 10px;
	background: #CCCCCC;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	color:#333;
}


.text_header
{
	font-family: 'Open Sans', Helvetica, sans-serif;font-size: 13px; 
	color: #ffffff;
	text-transform: uppercase; 
	letter-spacing: 1px; 
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); 
	font-weight: 700; 
	text-decoration: none;
}

.unselectable {
    /* For Opera and <= IE9, we need to add unselectable="on" attribute onto each element */
    /* Check this site for more details: http://help.dottoro.com/lhwdpnva.php */
    -moz-user-select: none; /* These user-select properties are inheritable, used to prevent text selection */
    -webkit-user-select: none;
    -ms-user-select: none; /* From IE10 only */
    user-select: none; /* Not valid CSS yet, as of July 2012 */

    -webkit-user-drag: none; /* Prevents dragging of images/divs etc */
    user-drag: none;
}
#waypointsTbody tr:hover {
	background-color: hsla(0, 0%, 100%, 0.3);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); 
	border-color: #CCCCCC transparent;
	border-radius:5px;
	cursor:pointer;
}

/* PANEL */

.cd-panel {
  /*...*/
  visibility: hidden;
  transition: visibility 0s 0.6s;
}

.cd-panel.cd-panel--is-visible {
  visibility: visible;
  transition: visibility 0s 0s;
}

.cd-panel__header {
  /*...*/
  position: fixed;
  top: 0;
  width: 90%;
  height: 50px;
  z-index:200;
  transition: transform 0.3s 0s;
  transform: translateY(-50px);
}

.cd-panel--from-right .cd-panel__header {
  right: 0;
}

.cd-panel--from-left .cd-panel__header {
  left: 0;
}

.cd-panel--is-visible .cd-panel__header {
  transition: transform 0.3s 0.3s;
  transform: translateY(0px);
}

.cd-panel__container {
  /*...*/
  position: fixed;
  width: 90%;
  height: 100%;
  top: 0;
  transition: transform 0.3s 0.3s;
}

.cd-panel--from-right .cd-panel__container {
  right: 0;
  transform: translate3d(100%, 0, 0);
}

.cd-panel--from-left .cd-panel__container {
  left: 0;
  transform: translate3d(-100%, 0, 0);
}

.cd-panel--is-visible .cd-panel__container {
  transform: translate3d(0, 0, 0);
  transition-delay: 0s;
}

@media only screen and (max-width: 1250px) {
#anzeigebereich 
{
	 max-width:1000px;
} 
#kopf 
{
	width:100%;
	margin-bottom:2%;
	z-index:10;
}
#inhalt 
{
	 width:100%;
     margin-right:0;
     margin-bottom:2%;
}
.inhalt_container 
{
	width:100%;
}

#sidebar
{
	 width:100%;
     min-width:200px;
     height:200px;
     margin-right:0;
     margin-bottom:2%;
}

}
@media only screen and (max-width: 1000px) {
#anzeigebereich 
{
	 max-width:600px;
} 

}

@media only screen and (max-width: 600px) {
#anzeigebereich 
{
	 max-width:100%;
} 
#inhalt 
{
     width:100%;
     margin-right:0;
     margin-bottom:2%;
	 margin-top:2%;
}
#sidebar
{
     width:100%;
     height:200px;
     margin-right:0;
     margin-bottom:2%;
}
.chat_option_klicks
{
	display:none;
}
.chat_title 
{
	font-size:11px; 
}
.chat_title_story
{
	display:none;
}
.chat_creator
{
	font-size:11px;
}
.mr_banner
{
	display:none;
}

